=== debian/examples/Makefile ===
# Makefile.in generated by automake 1.8.3 from Makefile.am.
# examples/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = /local/home/src/sendmail/sendmail-8.12.11/debian/examples
top_srcdir = /local/home/src/sendmail/sendmail-8.12.11/debian
VPATH = /local/home/src/sendmail/sendmail-8.12.11/debian/examples
pkgdatadir = $(datadir)/sendmail
pkglibdir = $(libdir)/sendmail
pkgincludedir = $(includedir)/sendmail
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i386-pc-linux-gnu
host_triplet = i386-pc-linux-gnu
target_triplet = i386-pc-linux-gnu
subdir = examples
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/./build/mkinstalldirs
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
am__installdirs = "$(DESTDIR)$(sysconfdir)"
nobase_sysconfDATA_INSTALL = $(install_sh_DATA)
DATA = $(nobase_sysconf_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /local/home/src/sendmail/sendmail-8.12.11/debian/build/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /local/home/src/sendmail/sendmail-8.12.11/debian/build/missing --run tar
AUTOCONF = ${SHELL} /local/home/src/sendmail/sendmail-8.12.11/debian/build/missing --run autoconf
AUTOHEADER = ${SHELL} /local/home/src/sendmail/sendmail-8.12.11/debian/build/missing --run autoheader
AUTOMAKE = ${SHELL} /local/home/src/sendmail/sendmail-8.12.11/debian/build/missing --run automake-1.8
AWK = gawk
CC = i386-linux-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = i386-linux-gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DEBIAN = yes
DEBIAN_DH = 4.1
DEB_BUILD_ARCH = i386
DEB_BUILD_GNU_CPU = i386
DEB_BUILD_GNU_SYSTEM = linux
DEB_BUILD_GNU_TYPE = i386-linux
DEB_HOST_ARCH = i386
DEB_HOST_GNU_CPU = i386
DEB_HOST_GNU_SYSTEM = linux
DEB_HOST_GNU_TYPE = i386-linux
DEFS = -DPACKAGE_NAME=\"Sendmail\" -DPACKAGE_TARNAME=\"sendmail\" -DPACKAGE_VERSION=\"8.12.11\" -DPACKAGE_STRING=\"Sendmail\ 8.12.11\" -DPACKAGE_BUGREPORT=\"bug/reportbug\ or\ sendmail@packages.debian.org\" -DPACKAGE=\"sendmail\" -DVERSION=\"8.12.11\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_REGEX_H=1 -DHAVE_DB_H=1 -DHAVE_DB_185_H=1 -DHAVE_RPCSVC_YPCLNT_H=1 -DHAVE_RPCSVC_NIS_H=1 -DHAVE_LDAP_H=1 -DHAVE_RESOLV_H=1 -DHAVE_TCPD_H=1 -DHAVE_NETINET_IP6_H=1 -DHAVE_GETADDRINFO=1 -DHAVE_MAILLOCK_H=1 -DHAVE_SASL_SASL_H=1 -DHAVE_OPENSSL_SSL_H=1 
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /local/home/src/sendmail/sendmail-8.12.11/debian/build/missing --run makeinfo
OBJEXT = o
PACKAGE = sendmail
PACKAGE_BUGREPORT = bug/reportbug or sendmail@packages.debian.org
PACKAGE_NAME = Sendmail
PACKAGE_STRING = Sendmail 8.12.11
PACKAGE_TARNAME = sendmail
PACKAGE_VERSION = 8.12.11
PATH_SEPARATOR = :
SET_MAKE = 
SHELL = /bin/sh
SM_CPYRT = 2003
SM_DATE = 2003-12-17 10:00:00
SM_ENABLE_AUTH_FALSE = #
SM_ENABLE_AUTH_TRUE = 
SM_ENABLE_LDAP_FALSE = #
SM_ENABLE_LDAP_TRUE = 
SM_ENABLE_TLS_FALSE = #
SM_ENABLE_TLS_TRUE = 
SM_MAXVERS = 9.0.0
SM_MINVERS = 8.7.6
SM_VERS = 8.12.11
STRIP = 
VERSION = 8.12.11
ac_ct_CC = 
ac_ct_STRIP = 
ac_version = 2.59
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am_version = 1.8
bindir = /usr/bin
build = i386-pc-linux-gnu
build_alias = i386-linux
build_cpu = i386
build_os = linux-gnu
build_vendor = pc
buildtree = build-tree/sendmail-8.12.11
datadir = /usr/share
docdir = /usr/share/doc
exec_prefix = /usr
host = i386-pc-linux-gnu
host_alias = i386-linux
host_cpu = i386
host_os = linux-gnu
host_vendor = pc
includedir = /usr/include
infodir = /usr/share/info
install_sh = /local/home/src/sendmail/sendmail-8.12.11/debian/build/install-sh
libdir = /usr/lib
libexecdir = /usr/lib/sm.bin
localstatedir = /var
mandir = /usr/share/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = /usr/sbin
sharedstatedir = /usr/com
sm_auth_lib = 2
sm_badepends = , libdb4.2-dev, libldap2-dev, libwrap0-dev, liblockfile-dev, libsasl2-dev, libssl-dev
sm_build_arch = i386
sm_databases = REGEX, DB, NIS, NIS+, LDAP, DNS
sm_date = 2004-04-22
sm_depends = , ${misc:Depends}
sm_dist_name = Debian
sm_dist_vers = testing/unstable
sm_editmap_envdef = 
sm_editmap_libs =  -ldb-4.2 -lldap -llber
sm_enable_auth = yes
sm_enable_bind = no
sm_enable_dev = yes
sm_enable_doc = yes
sm_enable_hesiod = no
sm_enable_ipv6 = yes
sm_enable_ldap = yes
sm_enable_maillock = yes
sm_enable_milter = yes
sm_enable_ndbm = no
sm_enable_newdb = yes
sm_enable_nis = yes
sm_enable_nisplus = yes
sm_enable_regex = yes
sm_enable_sfio = no
sm_enable_shm = yes
sm_enable_tcpd = yes
sm_enable_tls = yes
sm_envdef =  -DHASFCHMOD=1 -DHASSETRLIMIT=1 -DHASFLOCK=0 -DUSESETEUID=1 -DHASGETUSERSHELL=1 -DSM_CONF_SETITIMER=0 -DNETINET6
sm_features = TCPWrappers, IPv6, LockFile, SMTP AUTH(SASL), STARTTLS(SSL)
sm_ffr =  -D_FFR_QUEUE_SCHED_DBG -D_FFR_MAX_FORWARD_ENTRIES=1 -D_FFR_QUEUEDELAY=1 -D_FFR_CONTROL_MSTAT -D_FFR_GROUPREADABLEAUTHINFOFILE -D_FFR_DAEMON_NETUNIX -D_FFR_SHM_STATUS -D_FFR_RHS -D_FFR_MAIL_MACRO -D_FFR_NO_PIPE -D_FFR_QUARANTINE -D_FFR_DEAL_WITH_ERROR_SSL -D_FFR_RESET_MACRO_GLOBALS -D_FFR_TLS_1
sm_hesiod_parms = 
sm_host_arch = i386
sm_incdirs =  
sm_ldap_lib = -lldap -llber
sm_libmilter_envdef = -fPIC -D_FFR_MULTILINE -D_FFR_MILTER_ROOT_UNSAFE -D_FFR_SMFI_PROGRESS
sm_libmilter_libs = 
sm_libs = 
sm_libsm_envdef = -fPIC -DHAVE_NANOSLEEP=1 -DSM_HEAP_CHECK=1 -D_LDAP_EXAMPLE_ -DLDAP_REFERRALS -D_FFR_LDAP_URI -D_FFR_LDAP_SETVERSION -DSM_CONF_LDAP_MEMFREE
sm_libsm_libs =  -lldap -llber
sm_libsmdb_envdef = 
sm_libsmdb_libs = 
sm_libsmutil_envdef = -fPIC
sm_libsmutil_libs = 
sm_m4_ffr =  define(`_FFR_MAIL_MACRO')
sm_mail_local_envdef =  -DCONTENTLENGTH -DMAILLOCK
sm_mail_local_libs =  -lldap -llber -llockfile
sm_mailstats_envdef =  -D_FFR_QUARANTINE
sm_mailstats_libs =  -lldap -llber
sm_makemap_envdef = 
sm_makemap_libs =  -ldb-4.2 -lldap -llber
sm_mapdef =  -DMAP_REGEX -DNEWDB -DNIS -DNISPLUS -DLDAPMAP
sm_newdb_lib = -ldb-4.2
sm_praliases_envdef = 
sm_praliases_libs =  -ldb-4.2 -lldap -llber
sm_recommends = 
sm_revision = -5
sm_rmail_envdef = 
sm_rmail_libs =  -lldap -llber
sm_sendmail_envdef =  -D_PATH_SENDMAILPID=\"/var/run/sendmail/mta/sendmail.pid\" -DIP_SRCROUTE=1 -DMILTER -DLDAP_REFERRALS -D_FFR_LDAP_URI -D_FFR_LDAP_SETVERSION  -DTCPWRAPPERS -DSASL -I/usr/include/sasl -DSTARTTLS  -D_FFR_QUEUE_SCHED_DBG -D_FFR_MAX_FORWARD_ENTRIES=1 -D_FFR_QUEUEDELAY=1 -D_FFR_CONTROL_MSTAT -D_FFR_GROUPREADABLEAUTHINFOFILE -D_FFR_DAEMON_NETUNIX -D_FFR_SHM_STATUS -D_FFR_RHS -D_FFR_MAIL_MACRO -D_FFR_NO_PIPE -D_FFR_QUARANTINE -D_FFR_DEAL_WITH_ERROR_SSL -D_FFR_RESET_MACRO_GLOBALS -D_FFR_TLS_1
sm_sendmail_libs =  -ldb-4.2 -lnsl -lldap -llber -lresolv -lwrap -lsasl2 -lcrypto -lssl
sm_smrsh_envdef =  -DCMDDIR=\"/etc/mail/smrsh\" -DPATH=\"/usr/bin:/bin\"
sm_smrsh_libs =  -lldap -llber
sm_suggests = , logrotate, sasl2-bin, libsasl2-modules | libsasl2-modules-plain | libsasl2-digestmd5-plain | libsasl2-digestmd5-des, openssl
sm_time = 15:39:33
sm_utc = -0400
sm_vacation_envdef =  -D_FFR_RETURN_ADDR
sm_vacation_libs =  -ldb-4.2 -lldap -llber
sm_version = 8.12.11
sm_version_beta = 
sm_version_major = 8.12
sm_version_math = 527371
sm_version_minor = 11
sm_version_r = 12
sm_version_v = 8
sysconfdir = /etc
target = i386-pc-linux-gnu
target_alias = 
target_cpu = i386
target_os = linux-gnu
target_vendor = pc

#!/usr/bin/make -f
#------------------------------------------------------------------------------
# vim: syntax=make
#
# $Sendmail: Makefile,v 8.12.11 2004-04-22 15:39:33 cowboy Exp $
#
# Copyright (c) 1998-2003 Richard Nelson.  All Rights Reserved.
#
# examples/Makefile.  Generated from Makefile.in by configure.
#
# Rules file for Sendmail 8.12.11-5(527371)
#			 on  Debian testing/unstable
#			 via Debhelper V4.1
#
# Note: the .in file supports Sendmail 8.7.6 - 9.0.0
#		on Debian slink, potato, woody, testing, sid, ...
#		but the generated file is customized to the version noted above.
#
# Richard Nelson <cowboy@debian.org> 2004-04-22 15:39:33 (-0400)
#------------------------------------------------------------------------------
#
# Shipped data
#
# Installed example subdirectories
EXAMPLES_DIRS = amavis db ldap logcheck milter pam.d ppp sasl tls
#
# Sigh... I wanted to use sysconf_SCRIPTS, but automake says NO!
nobase_sysconf_DATA = \
	ppp/ip-down.d/sendmail \
	ppp/ip-up.d/sendmail \
\
	logcheck/ignore.d.paranoid/sendmail \
	logcheck/ignore.d.server/sendmail \
	logcheck/ignore.d.workstation/sendmail \
	logcheck/violations.ignore.d/standard.sendmail \
	logcheck/violations.ignore.d/logcheck-sendmail\
\
	pam.d/smtp

all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  examples/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  examples/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
uninstall-info-am:
install-nobase_sysconfDATA: $(nobase_sysconf_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(sysconfdir)" || $(mkdir_p) "$(DESTDIR)$(sysconfdir)"
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	list='$(nobase_sysconf_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  case $$p in \
	    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
	    *) f=$$p;; \
	  esac; \
	  echo " $(nobase_sysconfDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(sysconfdir)/$$f'"; \
	  $(nobase_sysconfDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(sysconfdir)/$$f"; \
	done

uninstall-nobase_sysconfDATA:
	@$(NORMAL_UNINSTALL)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
