=== debian/changelog ===
sendmail (8.12.11.Final-5) unstable; urgency=low

  * upstream patch to prevent sleeps on bad commands
  * Make sure directories are at least u+w
  * Change shutdown level to 19 (from 20), so sendmail stops before
    any of its milters (matching bump to 21 for startup level)
  * add --name sendmail to stop/signal commands
  * Remove bashisms in update_auth                        closes: #243124
  * Sigh... rmail can't (for the nonce) depend on uucp    closes: #242132

 -- Richard A Nelson (Rick) <cowboy@debian.org>  Tue, 20 Apr 2004 10:00:00 -0500 

sendmail (8.12.11.Final-4) unstable; urgency=high

  * Depend, not suggest rmail                             closes: #232664
    and                                                   closes: #229871
  * Build-Depend on groff-base | groff
  * add _LDAP_EXAMPLE_ for mailboxdatabase+ldap lookup
  * Change invocation from 20 to 21 to get milters started before
    sendmail
  * Correct sendmailconfig handling of NONE               closes: #215725
  * Correct missing sendmailconfig continuations          closes: #240317
  * Update logcheck regexp                                closes: #241134

 -- Richard A Nelson (Rick) <cowboy@debian.org>  Fri, 02 Apr 2004 10:00:00 -0500

sendmail (8.12.11.Final-3) unstable; urgency=high

  * cut&paste error in rules :(                            closes: #235165

 -- Richard A Nelson (Rick) <cowboy@debian.org>  Fri, 21 Feb 2004 14:00:00 -0500

sendmail (8.12.11.Final-2) unstable; urgency=high

  * Upstream patch to correct some missing TLS logging
  * The 'dazed and confused' release
    -- obtain a level of 2.6 that works (attr fsckup) - no build
    -- still gotta figure a way to nuke the damned selinux attrs :(
    -- pick a timezone, any timezone (cst might be nice, I'm starting
       to dislike EST vs PST; especially when switching every other week
    -- remember to head back to the hotel now and again (all work...)
    -- hopefully obtain a working build env, musical TP T30s isn't fun
  * build with db4.2
  * refresh faq
  * FTBFS due to stupid version naming convention          closes: #228510
    also corrects these...  closes: #228919, #232985, #233247
  * Upstream changed the mime munging                      closes: #199114

 -- Richard A Nelson (Rick) <cowboy@debian.org>  Mon, 09 Feb 2004 19:30:00 -0800

sendmail (8.12.11.Final-1) unstable; urgency=low

  * ack... funky name due to use of 11.Beta -- not a good plan :(
  * Add new queue patch by our own Stephen Frost for further testing
    - looks good!
  * Add empty /etc/logrotate.d/sendmail - DO *NOT* use this file
    if you're using syslog (syslog-ng may work, dunno)      closes: #227829

 -- Richard A Nelson (Rick) <cowboy@debian.org>  Sun, 18 Jan 2004 19:30:00 -0800

sendmail (8.12.11-0) private; urgency=low

  * New upstream
  * refit patches
  * update autotools guess/sub

 -- Richard A Nelson (Rick) <cowboy@debian.org>  Sun, 18 Jan 2004 01:30:00 -0500

sendmail (8.12.11.Beta0-2) unstable; urgency=low

  * sensible-mda conflicts with sendmail < 8.12.10-6
  * correct build system failure when CDPATH is set
  * make *.dirs files relative for dh_installdirs
  * refresh faq

 -- Richard A Nelson (Rick) <cowboy@debian.org>  Thu, 08 Jan 2004 11:00:00 -0000

sendmail (8.12.11.Beta0-1) unstable; urgency=low

  * add -D_FFR_DEAL_WITH_ERROR_SSL to work around
    poorly documented SSL error cases causing some people
    looping and/or log problems
  * Sigh... depend upon sensible-mda (for the nonce)        closes: #225508
                                                            closes: #226028

 -- Richard A Nelson (Rick) <cowboy@debian.org>  Mon, 05 Jan 2004 14:00:00 -0000

sendmail (8.12.11.Beta0-0) private; urgency=low

  * New upstream beta
  * refit patches

 -- Richard A Nelson (Rick) <cowboy@debian.org>  Mon, 15 Dec 2003 18:30:00 -0000

sendmail (8.12.10-6) unstable; urgency=high

  * move sensible-mda to its own package
  * update sasl2 suggests so that the autobuilder scripts don't complain
  * rmail needs to conflict with other MTAs that            closes: #220376
    provide rmail (versioned where available)

 -- Richard A Nelson (Rick) <cowboy@debian.org>  Wed, 02 Nov 2003 12:00:00 -0000

sendmail (8.12.10-5) unstable; urgency=high

  * fix sensible-mda on newer libc (errno)                  closes: #218694
  * Remove '9' from LOCAL_MAILER_FLAGS and LOCAL_SHELL_FLAGS
    as it doesn't respect charset= !                        fixes:  #199114
  * move rmail to its own package                           closes: #212532
  * provide libmilter objects compiled with -fPIC           closes: #214731
  * Remove code changing syslog{,-ng} configuration         closes: #197782
  * remove auto_transition from sample Sendmail.conf.2
    so that sasl really works (also hit /etc/mail/sasl/) :(
  * add more info to update_notices about sasl/charset
  * refresh FAQ

 -- Richard A Nelson (Rick) <cowboy@debian.org>  Mon, 03 Nov 2003 12:00:00 -0000

sendmail (8.12.10-4) unstable; urgency=low

  * Oops, fix sasl.m4.in (so sasl.m4 is *really* fixed)

 -- Richard A Nelson (Rick) <cowboy@debian.org>  Tue, 22 Sep 2003 15:00:00 -0000

sendmail (8.12.10-3) unstable; urgency=low

  * /etc/init.d/sendmail status didn't work with queue daemon
  * Check {QUEUE,MSP}_INTERVAL for 0 when updating crontab  closes: #212178
  * Correct case of cron/inet checks in update_conf         closes: #211831

 -- Richard A Nelson (Rick) <cowboy@debian.org>  Mon, 22 Sep 2003 15:00:00 -0000

sendmail (8.12.10-2) unstable; urgency=high

  * Mea Culpa -- FTBFS
    Make autotools scripts executable (Matt Kraai)          closes: #211615
    typo on directory name (Matt Kraai)                     closes: #211671
  * Fix sasl.m4 (extraneous quote) (Ralf Doeblitz)          closes: #211653

 -- Richard A Nelson (Rick) <cowboy@debian.org>  Fri, 19 Sep 2003 09:00:00 -0000

sendmail (8.12.10-1) unstable; urgency=high

  * New upstream addressing vulnerabilities

