=== debian/control ===
Source: sendmail
Priority: extra
Section:  mail
Maintainer: Richard A Nelson (Rick) <cowboy@debian.org>
Standards-Version: 3.6.10.0
Build-Depends-Indep: groff-base | groff, bsdmainutils
Build-Depends: m4, patch, debhelper (>= 1.1.17), libdb4.2-dev, libldap2-dev, libwrap0-dev, liblockfile-dev, libsasl2-dev, libssl-dev
Build-Conflicts: libbind-dev, bind-dev

Package: sendmail
Architecture: any
Section: mail
Replaces: mail-transport-agent, sendmail-tls
Provides: mail-transport-agent
Conflicts: mail-transport-agent
Depends: adduser, m4, sensible-mda, rmail, ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}
Recommends: 
Suggests: sendmail-doc (>= ${Source-Version}), make, logcheck , logrotate, sasl2-bin, libsasl2-modules | libsasl2-modules-plain | libsasl2-digestmd5-plain | libsasl2-digestmd5-des, openssl
Description: A powerful, efficient, and scalable Mail Transport Agent
 Sendmail is an alternative Mail Transport Agent (MTA) for Debian.
 It is suitable for handling sophisticated mail configurations,
 although this means that its configuration can also be complex.
 .
 Fortunately, simple thing can be done easily, and complex things
 are possible, even if not easily understood ;)  Sendmail is the *ONLY*
 MTA with a Turing complete language to control *ALL* aspects of delivery!
 .
 Sendmail provides Security and SPAM/UCE/UBE protection via several means.
 .
 Sendmail includes *no* Mail User Agents (MUA), you'll have to
 pick from the plethora of available MUAs (mutt, vm, etc.)
 .
 This package supports REGEX, DB, NIS, NIS+, LDAP, DNS maps,
 and has enabled TCPWrappers, IPv6, LockFile, SMTP AUTH(SASL), STARTTLS(SSL).

Package: rmail
Architecture: any
Section: mail
Conflicts: sendmail (<< 8.12.10-5), postfix, exim, exim-tls, exim4-daemon-custom, exim4-daemon-heavy, exim4-daemon-light, courier-mta, smail, zmailer
Depends: mail-transport-agent
Description: UUCP remote mail handler
 Rmail handles mail received via uucp and passes it to the local
 sendmail (or workalike).
 .
 This version comes from the sendmail source package and the only
 change is the call to sendmail (from -obq to -obi).

Package: sensible-mda
Architecture: any
Section: mail
Conflicts: sendmail (<< 8.12.10-6)
Depends: mail-transport-agent, procmail | maildrop | deliver
Description: Mail Delivery Agent wrapper
 Sensible-mda is a Debian addition in the sendmail package and has been
 split out in hopes that it might be useful for other MTA packages.
 .
 Sensible-mda is called by the MTA, and will in turn call whichever of
 the following MDAs that it finds (in this order):
 procmail, maildrop, deliver, mail.local

Package: libmilter-dev
Architecture: any
Section: libdevel
Suggests: sendmail-doc (>= ${Source-Version})
Description: Sendmail Mail Filter API (Milter)
 The Sendmail Mail Filter API (Milter) is designed to allow third-party
 programs access to mail messages as they are being processed in order
 to filter meta-information(headers) and content.
 .
 The Debian Sendmail package is built to support libmilter.
 .
 This is the libmilter static library and include files for development.
 .
 The documentation on building a Milter is in the sendmail-doc package.

Package: sendmail-doc
Architecture: all
Section: doc
Description: A powerful, efficient, and scalable Mail Transport Agent
 Sendmail is an alternative Mail Transport Agent (MTA) for
 Debian. It is suitable for handling sophisticated mail
 configurations, although this means that its configuration
 can also be complex.
 .
 Don't try anything fancy in sendmail without using this for guidance.
 .
 Because of the complexity, you may find yourself wanting to peruse
 the documentation files included herein.  The main files are:
   1) cf.README.gz    -- A reference for all things in sendmail.{mc,cf}
   2) op.{ps,txt}.gz  -- The care and feeding of Sendmail.
   3) faq.txt.gz      -- Sendmail FAQ, current as of the package date.
 .
 Other files include the references for smrsh and libmilter.
