=== debian/rules ===
#!/usr/bin/make -f
#------------------------------------------------------------------------------
# vim: syntax=make
#
# $Sendmail: rules,v 8.12.10 2003-07-13 21:46:03 cowboy Exp $
#
# Copyright (c) 1998-2003 Richard Nelson.  All Rights Reserved.
#
# ./rules.	Generated from rules.in by configure.
#
# Rules file for Sendmail 8.12.10-6(527370)
#			 on  Debian testing/unstable
#			 via Debhelper V4.1
#
# Note: the .in file supports Sendmail 8.7.6 - 8.12.10
#		on Debian slink, potato, woody, testing, sid, ...
#		but the generated file is customized to the version noted above.
#
# The only thing to watch for is to make sure the changelog correctly
# reflects the appropriate version and distribution!
#
# To support private builds:
#	1) use the environment variables (defaults shown first):
#			CC=gcc|gcc-3.0..........-- choose compiler
#			CFLAGS='-O2 -Wall [-g]'.-- choose compile options
#			DEFINES=''..............-- additional -Dxxx
#			SM_CONF_OPT=''..........-- additional configure options
#			SM_BUILD_OPT=''.........-- additional build options
#	2) Build the package using your normal setup:
#		A) [fakeroot] debian/rules binary
#		B) debuild -rfakeroot
#		C) dpkg-buildpackage -rfakeroot -uc -us
#
# DEB_BUILD_OPTIONS (global Debian package build options)
#	Debian specific, and common across package options
#		noopt	- Do *NOT* compile with optimization (force -O0)
#		nostrip - Do *NOT* strip binaries (for debugging)
#		
#
# SM_CONF_OPT
#	Additional configure options and/or overrides may be specified thusly:
#		1) export SM_CONF_OPT='--enable-shm=no'
#		   dpkg-buildpackage -rfakeroot -uc -us
#		2) SM_CONF_OPT='--enable-shm=no' dpkg-buildpackage
#		3) debuild -e SM_CONF_OPT='--enable-shm=no'
#		etc...
#
# SM_BUILD_OPT
#	1) export SM_BUILD_OPT='notls'
#	   dpkg-buildpackage -rfakeroot -uc -us
#	2) SM_BUILD_OPT='notls' dpkg-buildpackage -rfakeroot -uc -us
#	3) debuild -e SM_BUILD_OPT='notls' -e CLFAGS='-O3 Wall'
#	etc...
#
#	Supported options values for SM_BUILD_OPT:
#		notls		Disable STARTTLS (OpenSSL) support
#		noauth		Disable SMTP AUTH (sasl) support
#		nodev		Disable generation of libmilter-dev package
#		nodoc		Disable generation of sendmail-doc package
#
# This make file uses scripts from the DBS (0.8) package!
#
# Richard Nelson <cowboy@debian.org> 2003-07-13 21:46:03 (-0700)
#------------------------------------------------------------------------------
#SHELL := /bin/sh -x

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatibility version to use. (we'll set it later)
#export DH_COMPAT=4

# This has to be exported to make some magic below work.
export DH_OPTIONS

# Support separate debian directory
ifeq (yes, $(shell test -d debian && echo 'yes'))
	debian_dir := ./debian
	pwd_dir := ${PWD}
else
	debian_dir := .
	pwd_dir := ${PWD}/..
	SM_CONF_OPT += --enable-maintainer-mode
	endif

# Determine build,host architectures (via dpkg-architecture)
ifeq (, ${DEB_BUILD_ARCH})
	ifeq (yes, $(shell test -x /usr/bin/dpkg-architecture && echo 'yes'))
		include ${debian_dir}/scripts/dpkg-arch.mk
		endif
	endif

# Check for cross-compilation
ifneq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
	ifneq (, $(DEB_BUILD_GNU_TYPE))
		endif
	endif

# will want path info for some things... Like patches/changelogs...
pwd_string := $(shell expr "${pwd_dir}" : '.*-\([0-9.].*\)')
ifeq (, $(findstring +,${pwd_string}))
	pwd_version := ${pwd_string}
else
	pwd_version := $(shell expr "${pwd_string}" : '.*+\([0-9.].*\)')
	endif
ifneq (, $(findstring Final,${pwd_version}))
	pwd_version := $(shell expr "${pwd_version}" : '\(.*\)\.Final')
	endif
pwd_major  := $(shell expr "${pwd_version}" : '\([0-9]*\.[0-9]*\)')

# get package/version information from the changelog
package		   := $(shell (cd ${debian_dir}/.. >/dev/null && \
		dpkg-parsechangelog 2>/dev/null) | awk '/^Source:/ {print $$2}')
version_string := $(shell (cd ${debian_dir}/.. >/dev/null && \
		dpkg-parsechangelog 2>/dev/null) | awk '/^Version:/ {print $$2}')
version_full   := $(shell expr "${version_string}" : '\([^-]*\)')
ifneq (, $(findstring Final,${version_full}))
	version_full	:= $(shell expr "${version_full}" : '\(.*\)\.Final')
	endif
version_debian := $(shell expr "${version_string}" : '[^-]*\(-.*\)')
version		   := ${version_full}
version_major  := $(shell expr "${version_full}" : '\([0-9]*\.[0-9]*\)')
version_minor  := $(shell expr "${version_full}" : '[0-9]*\.[0-9]*\.\(.*\)')
ifneq (, $(findstring +,${version_minor}))
	beta_version := $(shell expr "${version_full}" : '.*+\([0-9.].*\)')
	beta_major := $(shell expr "${beta_version}" : '\([0-9]*\.[0-9]*\)')
	beta_minor := $(shell expr "${beta_version}" : '[0-9]*\.[0-9]*\.\(.*\)')
	ifneq (, $(beta_version))
		version		   := ${beta_version}
		version_major  := ${beta_major}
		version_minor  := ${beta_minor}
		endif
	endif

# Many things depend upon which release (slink, potato, woody, etc.)
PKG_DIR  := ${debian_dir}/${package}
DATA_DIR := /usr/share
ifeq (v4, $(shell (cd ${debian_dir}/.. >/dev/null && dh_testversion 4.0.0 2>/dev/null && echo 'v4')))
	DH_COMPAT := 4
else
	ifeq (v3, $(shell (cd ${debian_dir}/.. >/dev/null && dh_testversion 3.0.0 2>/dev/null && echo 'v3')))
		DH_COMPAT := 3
	else
		ifeq (v2, $(shell (cd ${debian_dir}/.. >/dev/null && dh_testversion 2.0.40 2>/dev/null && echo 'v2')))
			DH_COMPAT := 2
		else
			DH_COMPAT := 1
			PKG_DIR   := ${debian_dir}/tmp
			DATA_DIR  := /usr
			endif
		endif
	endif
export DH_COMPAT

# the dbs rules
TAR_DIR := ${package}-${version}
# Handle the case where the changelog is newer that what we're building
ifneq (yes, $(shell test -e ${debian_dir}/../${TAR_DIR}.tar.gz && echo 'yes'))
	TAR_DIR := ${package}-${pwd_version}
	endif
SOURCE_DIR := build-tree
BUILD_TREE := ${SOURCE_DIR}/${TAR_DIR}
PATCH_DIR  := ${debian_dir}/patches/${version_major}/${version}
SCRIPT_DIR := ${debian_dir}/scripts
STAMP_DIR  := ${debian_dir}/build/stampdir

# Include Debian Autoconf settings
ifeq (yes, $(shell test -e ${debian_dir}/build/autoconf.mk && echo 'yes'))
	include ${debian_dir}/build/autoconf.mk
else
	include ${debian_dir}/build/autoconf.mk.in
	endif

# these are strictly for my own consuption
PKG_DOC		 := ${debian_dir}/${package}-doc${docdir}/${package}-doc
PACKAGES	 := sendmail sendmail-doc libmilter-dev
SM_SUBDIRS	 := editmap libmilter mail.local mailstats \
		makemap praliases rmail sendmail smrsh vacation
#
# We want delayed interpretation of the options !
ifeq (yes, $(shell test -x /usr/bin/debuild && echo 'yes'))
	DEB_BUILD = \
		SM_CONF_OPT="${SM_CONF_OPT}" \
		SM_BUILD_OPT="${SM_BUILD_OPT}" \
		DEB_BUILD_OPTIONS="${DEB_BUILD_OPTIONS}" \
		debuild -e SM_CONF_OPT -e SM_BUILD_OPT
else
	DEB_BUILD = \
		SM_CONF_OPT="${SM_CONF_OPT}" \
		SM_BUILD_OPT="${SM_BUILD_OPT}" \
		DEB_BUILD_OPTIONS="${DEB_BUILD_OPTIONS}" \
		dpkg-buildpackage
	endif

# Process build-time options:
#	1) options from SM_BUILD_OPT (Prior to configure)
#	2) defaults (Prior to configure)
ENABLE_INDEP := yes
ENABLE_ARCH  := yes
ENABLE_LIB	 := no
ENABLE_BIN	 := yes
ifneq (, $(findstring notls,${SM_BUILD_OPT}))
	ENABLE_TLS := no
else
	ENABLE_TLS := auto
	endif
ifneq (, $(findstring noauth,${SM_BUILD_OPT}))
	ENABLE_AUTH := no
else	
	ENABLE_AUTH := yes
	endif
ifneq (, $(findstring nodev,${SM_BUILD_OPT}))
	ENABLE_DEV := no
else
	ENABLE_DEV := yes
	endif
ifneq (, $(findstring nodoc,${SM_BUILD_OPT}))
	ENABLE_DOC := no
else
	ENABLE_DOC := yes
	endif
#
# Summarize above options into -INDEP and -ARCH for this Makefile
ENABLE_INDEP := ${ENABLE_DOC}
ifeq (no, ${ENABLE_BIN})
	ifeq (no, ${ENABLE_LIB})
		ifeq (no, ${ENABLE_DEV})
			ENABLE_ARCH := no
			endif
		endif
	endif

all:
	@echo 'Please specify a real target in the future...';
	$(MAKE) -f ${debian_dir}/rules \
		version_string=${pwd_string} \
		SM_CONF_OPT="${SM_CONF_OPT}" SM_BUILD_OPT="${SM_BUILD_OPT}" \
		DEB_BUILD_OPTIONS="${DEB_BUILD_OPTIONS}" \
		binary;
	

#------------------------------------------------------------------------------
